.mk-event-countdown-ul:media( max-width: 750px ) li{width:90%;display:block;margin:0 auto 15px}.mk-process-steps:media( max-width: 960px ) ul:before{display:none!important}.mk-process-steps:media( max-width: 960px ) li{margin-bottom:30px!important;width:100%!important;text-align:center}
/*
     FILE ARCHIVED ON 16:09:56 Feb 25, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:08:03 Nov 19, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.74
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.009
  esindex: 0.016
  cdx.remote: 21.839
  LoadShardBlock: 72.52 (3)
  PetaboxLoader3.datanode: 107.753 (5)
  load_resource: 105.999 (2)
  PetaboxLoader3.resolve: 63.636 (2)
*/